---
api: 'Business API'
---

# Create a payment draft

Create a payment draft.

When you create a payment draft, it stays a draft until you [send it for processing as payment](/docs/guides/manage-accounts/transfers/payment-drafts#send-drafts-for-processing) in the [Revolut Business app](https://business.revolut.com/).

Until then, you can [delete](/docs/api/business#delete-payment-draft) the draft if you no longer wish to proceed with it.

:::note
If you or the payment you're making is subject to an [approval process](https://help.revolut.com/business/help/managing-my-business/users-and-employees/how-can-i-set-payment-approval-rules/), when you send the draft for processing, the payment goes into the `Pending review` state.
Before it can be processed, the business owner, administrator, or another team member designated as an approver must approve it in the Revolut Business app.
:::

For more information on use cases and other details, see the guides: [Payment drafts](/docs/guides/manage-accounts/transfers/payment-drafts).

## Endpoint

POST `/payment-drafts`

## Request body

The payment draft information

### Attributes

- `title` (string, optional)
    The title of the payment draft.
- `schedule_for` (string, optional)
    The scheduled date of the payment draft in [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) format.
- `payments` (array of object)
    The details of the payment(s) to be made.
  - `payments[].account_id` (string)
      The ID of the account to pay from. 
      
      :::note
      You can specify only one account ID for multiple payments in the same payment draft.
      :::
  - `payments[].receiver` (object)
      The details of the transfer recipient.
      
      If the counterparty has multiple payment methods available (e.g. 2 accounts, or 1 account and 1 card), you must specify the account (`account_id`) or card (`card_id`) to which you want to transfer the money.
    - `payments[].receiver.counterparty_id` (string)
        The ID of the receiving counterparty.
    - `payments[].receiver.account_id` (string, optional)
        The ID of the receiving counterparty's account. Used for bank transfers.
        
        If the counterparty has multiple payment methods available, use it to specify the account to which you want to send the money.
    - `payments[].receiver.card_id` (string, optional)
        The ID of the receiving counterparty's card.
        Used for card transfers.
        
        If the counterparty has multiple payment methods available, use it to specify the card to which you want to send the money.
  - `payments[].amount` (number)
      The amount of the payment.
  - `payments[].currency` (string)
      [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217) currency code in upper case.
  - `payments[].reference` (string)
      The reference for the payment.
      A piece of text or number you provide to help identify what the payment relates to.
      It can be used, for example, for reconciliation or tracking purposes.
      
      You might include an invoice number, account or transaction ID, or any other reference meaningful to you.
  - `payments[].charge_bearer` (enum, optional)
      The party that should bear the transaction fees related to the selected transaction route if applied.
      Possible options are: 
      - `shared`: Also known as **SHA**. The transaction route fees are split between the sender and the recipient. 
        The sender pays the fees charged by their bank, while the recipient pays the fees charged by the receiving and any intermediary banks.
      - `debtor`: Also known as **OUR**. The sender pays all explicit transaction fees.
      
      :::note
      - This field is not supported for [bulk payments](/docs/guides/manage-accounts/transfers/payment-drafts#use-cases). 
      - Some transactions with fees might not support charge bearer selection.
        If this is the case, the request will return error `3287`.
        To proceed with the default fee handling, remove this field from your request and try again.
      :::
      Possible enum values:

      - `shared`
      - `debtor`

## Returns

### 201

The ID of the payment draft that was created

#### Response attributes

- `id` (string)
    The ID of the payment draft created.

### 204

No payments provided

## Error responses

| HTTP status code | Description |
| --- | --- |
| 400 | Bad Request  Returned, for example, when a required parameter is missing or malformatted, or when the request contains incompatible parameters. |
